<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>498</hymn_number>
<key>Em</key>
<lyrics>[V1]
.Em     Am       D         G
 Görkemini bıraktın benim için,
.G      Am   D       Bm    Em
 Dünyamıza indin sen alçalarak
.Am     B7       Em E7
 Kurtuluşu getirdin.

[C1]
.       Am          D
   Hayatıma sen girdin,
.  D    G           Em
   Beni sen değiştirdin,
.         Am        B7
   Sonsuz yaşamı verdin,
.        Em E7
   Rab İsam.
.       Am          D
   Hayatıma sen girdin,
.  D    G           Em
   Beni sen değiştirdin,
.         Am        B7
   Sonsuz yaşamı verdin,
.        Em
   Rab İsam.</lyrics>
<title>Hayatıma Sen Girdin TY498 RT66</title>
<author>Daniel Günay</author>
</song>